/* Monserrat */

@font-face {

    font-family: MontserratBlack;

    src: url(../fonts/Montserrat-Black.ttf);

}

@font-face {

    font-family: MontserratLight;

    src: url(../fonts/Montserrat-Light.ttf);

}

@font-face {

    font-family: MontserratRegular;

    src: url(../fonts/Montserrat-Regular.ttf);

}

@font-face {

    font-family: MontserratBold;

    src: url(../fonts/Montserrat-Bold.ttf);

}

@font-face {

    font-family: MontserratExtraBold;

    src: url(../fonts/Montserrat-ExtraBold.ttf);

}

@font-face {

    font-family: MontserratSemiBold;

    src: url(../fonts/Montserrat-SemiBold.ttf);

}

@font-face {

    font-family: MontserratUltraLight;

    src: url(../fonts/Montserrat-UltraLight.otf);

}





/* Helvetica */

@font-face {

    font-family: HelveticaNeueThin;

    src: url(../fonts/HelveticaNeueCyr-Thin.otf);

}



/* Proxima Nova */

@font-face {

    font-family: ProximanovaRegularIt;

    src: url(../fonts/proximanova-regularitalic.otf);

}

/* MyriadPro */


@font-face {

    font-family: MyriadProRegular;

    src: url(../fonts/MyriadPro-Regular.otf);

}

@font-face {

    font-family: DINOT-Light;

    src: url(../fonts/dinot-light.otf);

}



